body {
	/*font-size: 15px;
	font-family: Verdana, Arial, Univers;
	background-image: url(/images/page_bkgdWhite.jpg);
	background-repeat: repeat-x;
	text-align:left;
	background-image: url(images/leftBG.png);
	background-repeat: no-repeat;*/
}

h1 {
	color: #4F6179;
	font-size: 28px;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
}

h2 {
	color: #333333; 
	font-size: 20px; 
	/*font-weight: bold;*/ 
	margin: 30px 0px 15px 0px; 
}

h4 {
	font-weight: bold; 
}

a          { color: #006699; }
a:visited  { color: #006699; }
a:hover    { color: black; }

.tblClass td {border-style:solid; border-width:1px; border-color:#CCC; padding:10px; font-size:11px;}  

/* BANNER AREA */
/*.bannerArea {
	width: 968px;
	height: 145px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto; 
	background-image:url(/sydneyresearch/images/banner.png);
	background-repeat: no-repeat;
	position:relative;
	margin-bottom: 5px;
}

.banner {
	margin-left:-8px;
}
*/

.quicklinks {padding:8px; color:#364957; font-size:16px; font-weight:bold; text-transform: uppercase; padding: 9px 8px 1px 15px;}

.sidenav {
  z-index: 1;
  top: 20px;
  left: 10px;
  border:solid; border-width:1px; border-color: #F90; border-radius:5px;
  overflow-x: hidden;
  padding: 8px 0;
}

.sidenav a {
  padding: 3px 8px 3px 16px;
  text-decoration: none;
  display: block;
}

.sidenav a:hover {
  text-decoration:underline
}

/* page contents */
.page {
	max-width:960px; min-width:300px;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

/*.page-section {
	margin: 2%;
	padding: 1%;
	border: solid 1px #CCCCCC;
}
*/
.page-section-footer {
	border:none; color:#FFF; height:85px; font-size:12px;
	padding-left:10px; padding-top:5px; 
	background-repeat:no-repeat; background-size:cover; background-image:url(../images/footer.jpg);
/*	margin: 0;
	padding: 0.0%;
	border-radius: 5px;*/

}
.page-section-footer a, .page-section-footer a:visited, .page-section-footer a:hover {
	color:#FFF;
	}
.page-section-footer p {
	margin-top:10px;
	}
@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
}

@media (max-width: 700px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 30%;
	display:inline-block;
  }
}


/*
.page-section-borderless {
	margin: 0;
	padding: 0.0%;
}
*/


/*.topnavigationArea {
	background-image: url(/images/topnav_bkgdClean.jpg);
	background-repeat:repeat-x;
	background-color: #4F6179;*/
	/*padding-left: 10px;
	margin-left: 0px;
	margin-right: 0;
}
 
centering navigation
.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	padding-right: 0;
}
.topnavigationgroup ul {
	margin: 0px;
}

.navbar-width {
	max-width: 980px;
}

.navbar-toggle:before
{
	content:'Menu';
	left:-50px;
	top:8px;
	position:absolute;
	width:50px;
}
 */

/* navbar-custom 
.navbar-custom {
	background-color: #1780c1;
	border-color: #1780c1;
	width:100%;
}*/

/* title
.navbar-custom .navbar-brand {
	color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: white;
	background-color: #3c9fff;
} */

/* link
.navbar-custom .navbar-nav > li > a {
	color: white;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
	color: white;
	background-color: #3c9fff;
}
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover, 
.navbar-custom .navbar-nav > .active > a:focus {
	color: white;
	background-color: #7bbfff;
}
.navbar-custom .navbar-nav > .open > a, 
.navbar-custom .navbar-nav > .open > a:hover, 
.navbar-custom .navbar-nav > .open > a:focus {
	color: white;
	background-color: #c6e3ff;
} */

/* caret 
.navbar-custom .navbar-nav > .dropdown > a .caret {
	background-color:#1780C1;
	color: white;
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
	background-color:#1780C1;
	color: white;
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-custom .navbar-nav > .open > a .caret, 
.navbar-custom .navbar-nav > .open > a:hover .caret, 
.navbar-custom .navbar-nav > .open > a:focus .caret {
	background-color:#C6E3FF;
	color: white;
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
*/

/*
.navbar-custom .navbar-nav > .dropdown > a .caret {
	width: 15px;
    background-color: #FFFFFF;
    color: #FFFFFF;
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;

*/

/* mobile version
.navbar-custom .navbar-toggle {
	border-color: #1780c1;
	color:white;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
	background-color: #1780c1;;
	color:white;
}
.navbar-custom .navbar-toggle {
	background-color: #1780c1;
	color: white;
}
.icon-bar {
	background-color: white;	
}
dropdown-menu > li > a:hover {
	background-color:007cf2;
	color:white;	
}
*/

/*.imgRespHome {
	border-radius: 7px;
}*/

/*.page-section-footer {
	border-radius: 5px;
}*/


